@font-face {
	font-family: "Open Sans";
	src: url(fonts/OpenSans-Light-webfont.eot);
	src: url(fonts/OpenSans-Light-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/OpenSans-Light-webfont.woff) format("woff"), url(fonts/OpenSans-Light-webfont.ttf) format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans";
	src: url(fonts/OpenSans-Regular-webfont.eot);
	src: url(fonts/OpenSans-Regular-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/OpenSans-Regular-webfont.woff) format("woff"), url(fonts/OpenSans-Regular-webfont.ttf) format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Open Sans";
	src: url(fonts/OpenSans-Semibold-webfont.eot);
	src: url(fonts/OpenSans-Semibold-webfont.eot?#iefix) format("embedded-opentype"), url(fonts/OpenSans-Semibold-webfont.woff) format("woff"), url(fonts/OpenSans-Semibold-webfont.ttf) format("truetype");
	font-weight: 600;
	font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 700;
    src: url("fonts/OpenSans-Semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/OpenSans-Semibold-webfont.woff") format("woff"), url("fonts/OpenSans-Semibold-webfont.ttf") format("truetype");
}

@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 800;
    src: url("fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/OpenSans-Bold-webfont.woff") format("woff"), url("fonts/OpenSans-Bold-webfont.ttf") format("truetype");
}

@font-face {
	font-family: opencms-font;
	src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format('truetype');
	font-weight: normal;
	font-style: normal;
}

/* Styles for the leave preview mode button */
button#opencms-leave-preview {
	font-size:32px; 
	color:#474747; 
	border:none; 
	background:transparent; 
	position:fixed; 
	top:5px; 
	left:20%; 
	z-index:1000000; 
	padding:4px;
} 
button#opencms-leave-preview:hover {
	color:#356EE1;
} 
button#opencms-leave-preview:after {
	content:""; 
	position:absolute; 
	z-index:-1; 
	background:#fff; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	opacity:0.7; 
	border-radius:4px;
}

.opencms-font-icon, .opencms-icon[class^="opencms-icon-"], .opencms-icon[class*=" opencms-icon-"], .opencms-icon [class^="opencms-icon-"], .opencms-icon [class*=" opencms-icon-"] {
	font-family: opencms-font !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.oc-spinner-circle:before {
		content: "\e61b";
	}
	.oc-spinner:before {
		content: "\e61c";
	}
	.oc-spinner-dots:before {
		content: "\e61d";
	}

.opencms-icon[class^="opencms-icon-"] *, .opencms-icon[class*=" opencms-icon-"] *, .opencms-icon [class^="opencms-icon-"] *, .opencms-icon [class*=" opencms-icon-"] *{
	font-family: inherit !important;
	font-size: inherit !important;
}

/* Defining the edit cursor style within the 'static' CSS to be able to support SVG cursor images */
.inlineEditable, .inlineEditable:hover, .inlineEditable:focus{
	cursor: url(images/editCursor.svg), url(images/editCursor.ico), url(images/editCursor.gif), crosshair;
	outline: none;
}


/* big icons 32x32 grid */
.opencms-icon .opencms-icon-filter:before, .opencms-icon.opencms-icon-filter:before {
	content: "\e60c";
}
.opencms-icon .opencms-icon-search:before, .opencms-icon.opencms-icon-search:before {
	content: "\e60d";
}
.opencms-icon .opencms-icon-undo:before, .opencms-icon.opencms-icon-undo:before {
	content: "\e606";
}
.opencms-icon .opencms-icon-redo:before, .opencms-icon.opencms-icon-redo:before {
	content: "\e607";
}
.opencms-icon .opencms-icon-help:before, .opencms-icon.opencms-icon-help:before {
	content: "\e602";
}
/* the up state */
.opencms-icon.cmsState-up .opencms-icon-help:before, .opencms-icon.opencms-icon-help.cmsState-up:before, .opencms-icon.cmsState-up-hovering .opencms-icon-help:before, .opencms-icon.opencms-icon-help.cmsState-up-hovering:before {
	content: "\e603";
}

.opencms-icon .opencms-icon-remove-locale:before, .opencms-icon.opencms-icon-remove-locale:before {
	content: "\e619";
}
.opencms-icon .opencms-icon-copy-locale:before, .opencms-icon.opencms-icon-copy-locale:before {
	content: "\e61a";
}
.opencms-icon .opencms-icon-save-exit:before, .opencms-icon.opencms-icon-save-exit:before {
	content: "\e60a";
}
.opencms-icon .opencms-icon-save:before, .opencms-icon.opencms-icon-save:before {
	content: "\e60b";
}
.opencms-icon .opencms-icon-exit:before, .opencms-icon.opencms-icon-exit:before {
	content: "\e615";
}
.opencms-icon .opencms-icon-pen:before, .opencms-icon.opencms-icon-pen:before {
	content: "\e614";
}
.opencms-icon .opencms-icon-upload:before, .opencms-icon.opencms-icon-upload:before {
	content: "\e604";
}
.opencms-icon .opencms-icon-download:before, .opencms-icon.opencms-icon-download:before {
	content: "\e605";
}
.opencms-icon .opencms-icon-publish:before, .opencms-icon.opencms-icon-publish:before {
	content: "\e60e";
}
.opencms-icon .opencms-icon-clipboard:before, .opencms-icon.opencms-icon-clipboard:before {
	content: "\e60f";
}
.opencms-icon .opencms-icon-wand:before, .opencms-icon.opencms-icon-wand:before {
	content: "\e610";
}
.opencms-icon .opencms-icon-gallery:before, .opencms-icon.opencms-icon-gallery:before {
	content: "\e611";
}
.opencms-icon .opencms-icon-info:before, .opencms-icon.opencms-icon-info:before {
	content: "\e612";
}
.opencms-icon .opencms-icon-context-menu:before, .opencms-icon.opencms-icon-context-menu:before {
	content: "\e616";
}
.opencms-icon .opencms-icon-apps:before, .opencms-icon.opencms-icon-apps:before {
	content: "\e616";
}
.opencms-icon .opencms-icon-sitemap:before, .opencms-icon.opencms-icon-sitemap:before {
	content: "\e613";
}
.opencms-icon .opencms-icon-edit-point:before, .opencms-icon.opencms-icon-edit-point:before {
	content: "\e600";
}
/* the up state */
.opencms-icon.cmsState-up .opencms-icon-edit-point:before, .opencms-icon.opencms-icon-edit-point.cmsState-up:before, .opencms-icon.cmsState-up-hovering .opencms-icon-edit-point:before, .opencms-icon.opencms-icon-edit-point.cmsState-up-hovering:before {
	content: "\e601";
}

.opencms-icon .opencms-icon-show:before, .opencms-icon.opencms-icon-show:before {
	content: "\e608";
}
.opencms-icon .opencms-icon-hide:before, .opencms-icon.opencms-icon-hide:before {
	content: "\e609";
}
.opencms-icon .opencms-icon-settings:before, .opencms-icon.opencms-icon-settings:before {
	content: "\e618";
}


.opencms-icon .opencms-icon-circle-check:before, .opencms-icon.opencms-icon-circle-check:before {
	content: "\e61e";
}
.opencms-icon .opencms-icon-circle-inv-check:before, .opencms-icon.opencms-icon-circle-inv-check:before {
	content: "\e61f";
}
.opencms-icon .opencms-icon-circle-pause:before, .opencms-icon.opencms-icon-circle-pause:before {
	content: "\e620";
}
.opencms-icon .opencms-icon-circle-inv-pause:before, .opencms-icon.opencms-icon-circle-inv-pause:before {
	content: "\e621";
}
.opencms-icon .opencms-icon-circle-cancel:before, .opencms-icon.opencms-icon-circle-cancel:before {
	content: "\e622";
}
.opencms-icon .opencms-icon-circle-inv-cancel:before, .opencms-icon.opencms-icon-circle-inv-cancel:before {
	content: "\e623";
}
.opencms-icon .opencms-icon-circle-play:before, .opencms-icon.opencms-icon-circle-play:before {
	content: "\e624";
}
.opencms-icon .opencms-icon-circle-inv-play:before, .opencms-icon.opencms-icon-circle-inv-play:before {
	content: "\e625";
}
.opencms-icon .opencms-icon-circle-plus:before, .opencms-icon.opencms-icon-circle-plus:before {
	content: "\e626";
}
.opencms-icon .opencms-icon-circle-inv-plus:before, .opencms-icon.opencms-icon-circle-inv-plus:before {
	content: "\e627";
}
.opencms-icon .opencms-icon-circle-minus:before, .opencms-icon.opencms-icon-circle-minus:before {
	content: "\e628";
}
.opencms-icon .opencms-icon-circle-inv-minus:before, .opencms-icon.opencms-icon-circle-inv-minus:before {
	content: "\e629";
}
.opencms-icon .opencms-icon-circle:before, .opencms-icon.opencms-icon-circle:before {
	content: "\e62a";
}
.opencms-icon .opencms-icon-circle-inv:before, .opencms-icon.opencms-icon-circle-inv:before {
	content: "\e62b";
}
.opencms-icon .opencms-icon-warning:before, .opencms-icon.opencms-icon-warning:before {
	content: "\ed50";
}
.opencms-icon .opencms-icon-error:before, .opencms-icon.opencms-icon-error:before {
	content: "\ed6b";
}
.opencms-icon .opencms-icon-circle-info:before, .opencms-icon.opencms-icon-circle-info:before {
	content: "\ed6c";
}

.opencms-icon .opencms-icon-crop:before, .opencms-icon.opencms-icon-crop:before {
	content: "\ee7b";
}

.opencms-icon .opencms-icon-crop-remove:before, .opencms-icon.opencms-icon-crop-remove:before {
	content: "\ee7c";
}

.opencms-icon .opencms-icon-reset:before, .opencms-icon.opencms-icon-reset:before {
	content: "\ea4b";
}

.opencms-icon .opencms-icon-lock-closed:before, .opencms-icon.opencms-icon-lock-closed:before {
	content: "\e911";
}

.opencms-icon .opencms-icon-lock-open:before, .opencms-icon.opencms-icon-lock-open:before {
	content: "\e912";
}

.opencms-icon .opencms-icon-triangle-right:before, .opencms-icon.opencms-icon-triangle-right:before {
	content: "\e914";
}

.opencms-icon .opencms-icon-triangle-down:before, .opencms-icon.opencms-icon-triangle-down:before {
	content: "\e915";
}

.opencms-icon .opencms-icon-tree-plus:before, .opencms-icon.opencms-icon-tree-plus:before {
	content: "\e918";
}

.opencms-icon .opencms-icon-tree-minus:before, .opencms-icon.opencms-icon-tree-minus:before {
	content: "\e919";
}

.opencms-icon .opencms-icon-context-menu-dots:before, .opencms-icon.opencms-icon-context-menu-dots:before {
	content: "\e91c";
}
.opencms-icon .opencms-icon-search-replace:before, .opencms-icon.opencms-icon-search-replace:before {
	content: "\e91d";
}
.opencms-icon .opencms-icon-highlight:before, .opencms-icon.opencms-icon-highlight:before {
	content: "\e91e";
}
.opencms-icon .opencms-icon-invisible-chars:before, .opencms-icon.opencms-icon-invisible-chars:before {
	content: "\e91f";
}
.opencms-icon .opencms-icon-wrap-lines:before, .opencms-icon.opencms-icon-wrap-lines:before {
	content: "\e920";
}
.opencms-icon .opencms-icon-brackets:before, .opencms-icon.opencms-icon-brackets:before {
	content: "\e921";
}


/* small icons 20x20 grid */
.opencms-icon .opencms-icon-edit-point-20:before, .opencms-icon.opencms-icon-edit-point-20:before {
    content: "\e900";
}
.opencms-icon .opencms-icon-pen-20:before, .opencms-icon.opencms-icon-pen-20:before {
    content: "\e901";
}
.opencms-icon .opencms-icon-move-20:before, .opencms-icon.opencms-icon-move-20:before {
    content: "\e902";
}
.opencms-icon .opencms-icon-info-20:before, .opencms-icon.opencms-icon-info-20:before {
    content: "\e903";
}
.opencms-icon .opencms-icon-settings-20:before, .opencms-icon.opencms-icon-settings-20:before {
    content: "\e904";
}
.opencms-icon .opencms-icon-favorite-20:before, .opencms-icon.opencms-icon-favorite-20:before {
    content: "\e905";
}
.opencms-icon .opencms-icon-cut-20:before, .opencms-icon.opencms-icon-cut-20:before {
    content: "\e906";
}
.opencms-icon .opencms-icon-search-20:before, .opencms-icon.opencms-icon-search-20:before {
    content: "\e907";
}
.opencms-icon .opencms-icon-upload-20:before, .opencms-icon.opencms-icon-upload-20:before {
    content: "\e908";
}
.opencms-icon .opencms-icon-context-menu-20:before, .opencms-icon.opencms-icon-context-menu-20:before {
    content: "\e909";
}
.opencms-icon .opencms-icon-sitemap-20:before, .opencms-icon.opencms-icon-sitemap-20:before {
    content: "\e90a";
}
.opencms-icon .opencms-icon-add-20:before, .opencms-icon.opencms-icon-add-20:before {
    content: "\e90b";
}
.opencms-icon .opencms-icon-delete-20:before, .opencms-icon.opencms-icon-delete-20:before {
    content: "\e90c";
}
.opencms-icon .opencms-icon-lock-20:before, .opencms-icon.opencms-icon-lock-20:before {
    content: "\e90d";
}

.opencms-icon .opencms-icon-preview-20:before, .opencms-icon.opencms-icon-preview-20:before {
    content: "\e90e";
}

.opencms-icon .opencms-icon-edit-down-20:before, .opencms-icon.opencms-icon-edit-down-20:before {
    content: "\e90f";
}

.opencms-icon .opencms-icon-edit-up-20:before, .opencms-icon.opencms-icon-edit-up-20:before {
    content: "\e910";
}

.opencms-icon .opencms-icon-trash-20:before, .opencms-icon.opencms-icon-trash-20:before {
    content: "\e913";
}

.opencms-icon .opencms-icon-check-20:before, .opencms-icon.opencms-icon-check-20:before {
    content: "\e916";
}